function main() {
	// 验证用户权限
	'use api/user/acl/excerpt.js'

	const data = payload.get().body?.toObject();
	const query = `UPDATE sys_roles SET status = ? WHERE role_id = ?`;
	const res = SQL.exec('system_sql', query, data.status, data.roleId);
	if (res) {
		return okMsg(res);
	}
	return errMsg(507, '更新失败');
}